.request-inner {
  margin: 0 auto;
  padding: 40px 100px 0 100px;
}

/* ========================================================================== */
/* request-lead */
/* ========================================================================== */

.request-lead {
  margin-top: 40px;
}

.request-lead-text {
  margin: 0 auto;
  text-align: center;
  line-height: 30px;
  letter-spacing: 0.64px;
}

.request-lead-note {
  display: block;
  margin-top: 8px;
  font-size: 12px;
  line-height: 30px;
  letter-spacing: 0.48px;
}

/* ========================================================================== */
/* request-contact */
/* ========================================================================== */

.request-contact-box {
  margin: 0 auto;
  padding: 40px 120px;

  display: flex;
  justify-content: center;
  align-items: center;
  gap: 80px;

  background: #F3F7F9;
  border-radius: 16px;
}

.request-contact-label {
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: 0.96px;
  color: var(--sky-blue);
  white-space: nowrap;
}

.request-contact-content p {
  margin: 0 0 8px;
  padding: 0 16px 0 16px;
  line-height: 30px;
  letter-spacing: 0.64px;
}

.request-contact-content p:last-child {
  margin-bottom: 0;
}

.request-contact-content span {
  font-size: 12px;
  letter-spacing: 0.48px;
}

.request-contact-form a {
  color:  var(--sky-blue);
}

/* ========================================================================== */
/* request-related */
/* ========================================================================== */

.request-related {
  text-align: center;
  padding-bottom: 80px;
}

.request-related-text {
  line-height: 30px;
  letter-spacing: 0.64px;
  margin: 0;
  padding-left: 4px;
}

.request-related-link {
  margin-top: 16px;
  display: inline-flex;
  align-items: center;
  gap: 60px;

  letter-spacing: 0.64px;

  text-decoration: none;
  border-bottom: 1px solid #0B318F;
  padding: 0 4px 8px 4px;
}

.request-related-link img {
  width: 24px;
  height: 24px;
}

/* ========================================================================== */
/* @media：TB */
/* ========================================================================== */

@media (max-width: 1023px) {
  .request-inner {
    padding: 40px 64px 0 64px;
  }

  /* ==================================================== */
  /* request-lead */
  /* ==================================================== */

  .request-lead {
    margin-top: 32px;
  }

  .request-lead-text {
    margin: 0 auto;
    text-align: center;

    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.64px;
  }

  .request-lead-note {
    display: block;
    margin-top: 8px;

    font-size: 12px;
    line-height: 30px;
    letter-spacing: 0.48px;
  }

  /* ==================================================== */
  /* request-contact */
  /* ==================================================== */

  .request-contact-box {
    padding: 32px 24px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 16px;
  }

  .request-contact-content {
    display: flex;
    flex-direction: column;
  }

  /* ==================================================== */
  /* request-related */
  /* ==================================================== */

  .request-related {
    padding-bottom: 64px;
  }

  .request-contact-time {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }
}

/* ========================================================================== */
/* @media：SP */
/* ========================================================================== */

@media (max-width: 767px) {
  .request-inner {
    padding: 32px 24px 0 24px;
  }

  /* ==================================================== */
  /* request-lead */
  /* ==================================================== */

  .request-lead-text {
    text-align: start;
  }

  /* ==================================================== */
  /* request-contact */
  /* ==================================================== */

  .request-contact-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 24px;
    gap: 16px;
  }

  .request-contact-label {
    font-size: 24px;
    white-space: nowrap;
  }

  .request-contact-content {
    display: flex;
    flex-direction: column;
    gap: 8px;
  }

  .request-contact-content p {
    margin: 0;
    font-size: 14px;
    line-height: 24px;
    word-break: normal;
  }

  .request-contact-content span {
    font-size: 12px;
    line-height: 20px;
  }

  /* ==================================================== */
  /* request-related */
  /* ==================================================== */

  .request-related-text {
    font-size: 14px;
    margin: 0;
    padding-left: 4px;
    text-align: start;
  }

  .request-related-link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;

    margin-top: 24px;
    position: relative;
  }

  .request-related-link::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;

    height: 1px;
    background-color: var(--dark-blue);
  }

  .request-related-link img {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
  }
}
